<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="55dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="49dp"
        android:orientation="horizontal"
        android:paddingLeft="5dp">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="50dp"
            android:layout_height="50dp"
            tools:srcCompat="@tools:sample/avatars" />

        <LinearLayout
            android:paddingLeft="10dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/firstName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="имя"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/secondName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="фамилия"
                    android:textAllCaps="true"
                    android:textStyle="bold"
                    android:textSize="15sp"
                    android:layout_marginStart="5sp"/>

            </LinearLayout>

            <TextView
                android:id="@+id/email"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="email"
                android:textSize="13sp"/>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>